/* ddcjcharron DNA3024123 */
.page-header .franchises.cycle li {width:148px;height:102px;background:url(/sites/s/sonicautomotiveprofilev9/images/ford-logo.png) no-repeat 0 0 transparent;}
.page-header .franchises.cycle img {display:none;}
.page-header .header-default .home-logolink {left:-20px;top:35px;}
.page-header .header-default .vcard h1 {left:145px;}
.page-header .ddc-content.sonic-value-statement {margin-left:170px;}
